@font-face {
  font-family: "iconfont"; /* Project id 5100632 */
  src: url('//at.alicdn.com/t/c/font_5100632_e7fmy10pwe9.woff2?t=1768464004567') format('woff2'),
       url('//at.alicdn.com/t/c/font_5100632_e7fmy10pwe9.woff?t=1768464004567') format('woff'),
       url('//at.alicdn.com/t/c/font_5100632_e7fmy10pwe9.ttf?t=1768464004567') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-video:before {
  content: "\e609";
}

.icon-order:before {
  content: "\e737";
}

.icon-recharge:before {
  content: "\e678";
}

.icon-exit:before {
  content: "\e60d";
}

.icon-customer:before {
  content: "\e68c";
}

.icon-set:before {
  content: "\e8b7";
}

.icon-copy:before {
  content: "\e603";
}

.icon-home:before {
  content: "\e642";
}

.icon-jiaocheng:before {
  content: "\e703";
}

.icon-duihao:before {
  content: "\e67f";
}

.icon-teamsy:before {
  content: "\e615";
}

.icon-hongbao:before {
  content: "\e61a";
}

.icon-balance:before {
  content: "\eec8";
}

.icon-unsettled:before {
  content: "\e729";
}

.icon-account:before {
  content: "\e623";
}

.icon-password:before {
  content: "\e608";
}

.icon-wechat:before {
  content: "\e856";
}

.icon-jiantou:before {
  content: "\e64a";
}

.icon-phone:before {
  content: "\e617";
}

.icon-qq:before {
  content: "\e614";
}

.icon-jiantou-right:before {
  content: "\eec9";
}

.icon-jiantou-left:before {
  content: "\e643";
}

.icon-arrow-left:before {
  content: "\e666";
}

.icon-arrow-right:before {
  content: "\eca2";
}

.icon-weijiesuan:before {
  content: "\e6a8";
}

.icon-shouyi:before {
  content: "\e6bd";
}

.icon-yue:before {
  content: "\e611";
}

.icon-dingdanguanli:before {
  content: "\e619";
}

.icon-wangguan:before {
  content: "\e71c";
}

.icon-member:before {
  content: "\e602";
}

.icon-V:before {
  content: "\e61e";
}

.icon-search:before {
  content: "\e6ff";
}

